package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmTrngEmpAttQVO extends BaseQueryVO implements Serializable {
  private String id;
  
  private String courseNameId;
  
  public String getId() {
    return this.id;
  }
  
  public void setId(String newId) {
    this.id = newId;
  }
  
  public String getCourseNameId() {
    return this.courseNameId;
  }
  
  public void setCourseNameId(String newCourseNameId) {
    this.courseNameId = newCourseNameId;
  }
}
